.text-on-bg {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.text-on-bg .text-on-bg-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.text-on-bg .image-wrapper {
    width: 50%;
    display: flex;
    height: 100%;
}

.text-on-bg .image-wrapper img {
    width: auto;
    height: 100%;
    object-fit: cover;
    max-height: 900px;
}

.text-on-bg .text-wrapper {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 37px;
    padding: 170px 84px;
    /* max-height: 85vh;
    overflow-y: auto; */
    /* margin-top: 100px; */
    /* margin-bottom: 100px; */
    /* scrollbar-width: thin; */
}

.text-on-bg .features-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.text-on-bg .feature-single {
    padding-bottom: 24px;
    border-bottom: 2px solid #EEE4DE;
    display: flex;
    align-items: flex-start;
    gap: 24px;
}

.text-on-bg h2 {
    line-height: 0.97;
}

.text-on-bg .feature-text {
    display: flex;
    flex-direction: column;
    gap: 7px;
    line-height: 1.3;
}

.text-on-bg .feature-text h3 {
    font-family: 'owners-wide';
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.024px;
    line-height: 1.02;
    text-transform: none;
}

@media (max-width:1199px) {
    .text-on-bg .text-wrapper {
        padding: 20px 32px;
    }
}

@media (min-width:992px) {
    .text-on-bg .image-wrapper img {
        display: none;
    }
}

@media (max-width:991px) {
    .text-on-bg {
        background: #EEE4DE;
        background-image: none !important;
    }

    .text-on-bg {
        padding: 20px 0 60px;
    }

    .text-on-bg .text-on-bg-wrapper {
        gap: 46px;
    }

    .text-on-bg .image-wrapper {
        width: 100%;
        position: relative;
        top: auto;
    }

    .text-on-bg .image-wrapper img {
        border-radius: 3px;
        object-position: 0 50%;
        aspect-ratio: 1;
    }

    .text-on-bg .text-wrapper {
        width: 100%;
        gap: 28px;
        padding: 0;
        max-height: 100%;
        margin-top: 0;
        margin-bottom: 0;
        overflow: auto;
    }

    .text-on-bg .feature-single {
        gap: 8px;
    }

    .text-on-bg .feature-text {
        gap: 12px;
        font-size: 15px;
    }

    .text-on-bg .feature-text h3 {
        font-size: 20px;
        letter-spacing: 0.2px;
    }

    .text-on-bg .feature-icon {
        max-width: 21px;
        min-width: 21px;
    }

    .text-on-bg .feature-icon svg {
        width: 100%;
        height: auto;
    }

    .text-on-bg .feature-icon svg rect {
        fill: #fff;
    }
}